{
  "type": "module",
  "private": true,
  "packageManager": "pnpm@9.0.2",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxi dev",
    "dev:proxy": "cd proxy && pnpm dev",
    "start": "node .output/server/index.mjs",
    "generate": "nuxt generate",
    "generate:sitemap": "node .output/server/index.mjs --sitemap",
    "sitemap-update": "npm run generate && nuxt sitemap:update",
    "created": "mkdir .output/server/node_modules/@popperjs && mv .output/server/node_modules/@sxzz/popperjs-es .output/server/node_modules/@popperjs/core",
    "prepare": "nuxi prepare",
    "lint": "eslint .",
    "typecheck": "vue-tsc --noEmit"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@element-plus/nuxt": "^1.0.10",
    "@nuxtjs/html-validator": "^1.8.2",
    "@pinia-plugin-persistedstate/nuxt": "^1.2.1",
    "@pinia/nuxt": "^0.5.5",
    "@types/lodash": "^4.17.13",
    "@types/lodash-es": "^4.17.12",
    "@unocss/preset-wind": "0.59.4",
    "element-plus": "^2.8.6",
    "less": "^4.2.0",
    "lodash": "^4.17.21",
    "lodash-es": "^4.17.21",
    "nuxt-svgo": "^4.0.6",
    "swiper": "^11.1.14",
    "unocss": "0.59.4",
    "vue-router-better-scroller": "^0.0.0",
    "vue3-marquee": "^4.2.2"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^2.15.0",
    "@iconify-json/carbon": "^1.1.31",
    "@iconify-json/cib": "^1.1.8",
    "@iconify-json/ph": "^1.1.12",
    "@iconify-json/simple-icons": "^1.1.99",
    "@iconify-json/twemoji": "^1.1.15",
    "@nuxt/devtools": "^1.1.5",
    "@nuxt/image": "^1.5.0",
    "@nuxtjs/color-mode": "^3.4.0",
    "@nuxtjs/i18n": "^9.5.3",
    "@nuxtjs/sitemap": "^7.2.4",
    "@unocss/nuxt": "^0.59.4",
    "@vueuse/nuxt": "^10.9.0",
    "axios": "^1.7.9",
    "eslint": "^9.0.0",
    "lru-cache": "^10.2.0",
    "nuxt": "^3.11.2",
    "ohash": "^1.1.3",
    "typescript": "^5.4.5",
    "vue-tsc": "^2.0.13"
  }
}
